/******************************************************************************
* Style for description.                                                      *
******************************************************************************/

A { TEXT-DECORATION: none }
BODY { FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff }
H2 { FONT-SIZE: 140% }
H3 { FONT-SIZE: 120% }
H4 { FONT-SIZE: 100% }
PRE { FONT-SIZE: 80%; FONT-FAMILY: Courier New, Courier, monospace }
TD { FONT-SIZE: 10pt; VERTICAL-ALIGN: middle; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left }
TH { FONT-SIZE: 10pt; VERTICAL-ALIGN: top; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left }
TH { FONT-WEIGHT: bold; VERTICAL-ALIGN: bottom }
UL { LIST-STYLE-TYPE: square }
#description { BORDER-RIGHT: #336633 4px solid; PADDING-RIGHT: 8px; BORDER-TOP: #336633 4px solid; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; BORDER-LEFT: #336633 4px solid; WIDTH: 36em; PADDING-TOP: 8px; BORDER-BOTTOM: #336633 4px solid }
.footer { MARGIN-BOTTOM: 0px; TEXT-ALIGN: center }
TABLE.boxed { border-spacing: 2px; empty-cells: hide }
TD.boxed { BORDER-RIGHT: #000000 1px SOLID; PADDING-RIGHT: 8px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 8px; PADDING-BOTTOM: 2px; BORDER-LEFT: #000000 1px solid; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #ffffff }
TH.boxed { BORDER-RIGHT: #000000 1px SOLID; PADDING-RIGHT: 8px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 8px; PADDING-BOTTOM: 2px; BORDER-LEFT: #000000 1px solid; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #ffffff }
TH.boxedHeader { BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 8px; PADDING-BOTTOM: 2px; BORDER-LEFT: #000000 1px solid; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #ffffff }
TH.boxed { BACKGROUND-COLOR: #c0c0c0 }
TH.boxedHeader { COLOR: #ffffff; BACKGROUND-COLOR: #808080 }
TD.cache     { PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BORDER: #000000 1px SOLID; WHITE-SPACE: nowrap}

/******************************************************************************
* Style for buttons.                                                          *
******************************************************************************/

.btn {font: bold 10px Verdana, sans-serif; 
        color: #FFFFFF;
        padding: 0 0.5em; 
        border: 1px solid;
        text-decoration: none;
        text-align: center;
        background: #887733;
        border-color: #FFC8A4 #7D3302 #3F1A01 #FF9A57;
        display: block; width: 16em;}

/******************************************************************************
* Miscellaneous styles.                                                       *
******************************************************************************/

body {
  background-color: #008100;
}

